Support » Plugin: WP Job Manager Client-Side Geocoder » Not compatible with WordPress 5.5

  • Resolved nikkoboy

    (@nikkoboy)


    Hi,
    Just to notify you that WP Job Manager Client-Side Geocoder is not compatible with WordPress 5.5. I updated to 5.5 and addresses can not be geocoded anymore.
    Thanks for your help

    The page I need help with: [log in to see the link]

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author Eyal Fitoussi

    (@ninjew)

    Hello @nikkoboy,

    What happens when you click the “Geocode address” button? Do you get an error message?

    I just tested it on my site running WP 5.5 and it seems to be working.

    Hi @ninjew ,

    Thanks for your reply! Actually, since the update to WP 5.5 the “Geocode address” button disappeared. When I rolled back to WP 4.5.2 the button came back. FYI, I’m using the theme “Listable” by Pixelgrade and WP Job Manager Version 1.34.1

    • This reply was modified 2 months, 1 week ago by nikkoboy.
    • This reply was modified 2 months, 1 week ago by nikkoboy.

    @ninjew I updated WP Job Manager to 1.34.3 + WP 5.5 and the “Geocode address” button is back! I’ll mark this issue as resolved. I’ll test that too on my other websites that use WP Job Manager Client-Side Geocoder
    Thanks again for your guidance and assistance.

Viewing 3 replies - 1 through 3 (of 3 total)
  • You must be logged in to reply to this topic.